* { padding:0; margin:0;}

  html { font-size:100.01%; }
  
  body#body {  background: #fcf3c6 url(../images/top.jpg) no-repeat top center; font-size:13px; font-family: Verdana, Arial, Helvetica, sans-serif; color:#575656;}
  
.clear { clear: both;}

  table, td, div, img { border:0; border-collapse:collapse;}
  td {vertical-align:top;}
  ul, ul li { list-style: none; list-style-image:none;}
  
  p { padding:0px 0px 12px 0px;}
    
a {text-decoration: underline; color:#0071C9; outline:none;}
a:hover, li.active a {text-decoration: none; color:#008cf0; }
  
  input, select, textarea, html body textarea, .form-file { font-size:11px; font-family: arial; color:#000; vertical-align:middle;}
  input.form-text, select, textarea, .form-file { border:1px solid #ddd; background:#fff; padding:2px 0px 4px 6px;}
  
/*** Main ***/
  
  .main { width:expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1050)? "1050px" : "100%"); min-width:1050px;}
  
  .main { padding:0px 0px 0px 0px;  overflow:hidden; height:100%;}
  
  .main-bg { padding:0px 0px 0px 0px; }
  
  .main-width { width:1025px; margin: 0 auto; background:url(../images/mbg.png) repeat-x right 420px; padding:0px 0px 0px 0px; height:100%;}


  
  .header { height:420px; margin:0px 0px 0px 0px; position:relative; }
  
/*** Menu ***/
  .header div.menu { clear:both; overflow:hidden; height:44px; width: 1025px; margin-left: 10px;}
  
  .header .menu ul { font-family: Arial; float:left; overflow:hidden; white-space: nowrap; list-style: none; list-style-image: none;}
  .header .menu ul li {
    float:left; overflow:hidden;
    margin:0px 0px 0px 10px;
padding:1px 10px 5px 10px;
border-radius: 6px;
    }
  
  .header .menu ul li a { display:block; float: left;
    font-weight: bold;
 text-transform:uppercase;
    font-size:12px; color:#5573B2; padding:7px 0px 0px 0px;
border-bottom: 1px #35A44D dashed;
    text-decoration:none;
height: 17px;
    }
  /*:hover*/
    .header .menu ul li:hover { color: #fff; background:url(../images/menu-act.gif) repeat-x 0 bottom;}
  /*active*/
    .header .menu ul li.active{ color: #fff;  background:url(../images/menu-act.gif) repeat-x 0 bottom;}
               
    .header .menu ul li.active a, .header .menu ul li:hover a{ color: #fff; border: 0px none;}


/*** Пошло подменю ***/



.header .menu ul li ul { 
display: none;
position: absolute;
z-index: 999;
float: none;
clear: both;
margin: 34px 0 0 0;
background: #F2F4F4;
border: 1px #cccccc solid;
border-top: 0px none;
padding: 0;
border-bottom-right-radius: 6px;
border-bottom-left-radius: 6px;
}

.header .menu ul li.item-238 ul{
margin: 34px 0 0 -20px;
}



.header .menu ul li ul li{ 
display: block;
background: none;
float: none;
clear: both;
max-width: 250px;
height: auto;
margin: 0;
border-top: 1px #ccc dashed;
}

.header .menu ul li ul li a, .header .menu ul li.active ul li a { 
background: none;
color: #444444;
display: block;
float: none;
clear: both;
max-width: 250px;
height: auto;
text-transform: none;
white-space: normal;
 padding: 8px 13px 10px 12px
}

.header .menu ul li ul li a:hover, .header .menu ul li ul li.active a { 
color: #fff; 

background: #00c7ff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwYzdmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDcxYzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #00c7ff 0%, #0071c9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00c7ff), color-stop(100%,#0071c9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #00c7ff 0%,#0071c9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #00c7ff 0%,#0071c9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #00c7ff 0%,#0071c9 100%); /* IE10+ */
background: linear-gradient(to bottom,  #00c7ff 0%,#0071c9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00c7ff', endColorstr='#0071c9',GradientType=0 ); /* IE6-8 */

}




/*** Logo ***/
  .logo { float:left; height:370px;}
  .logo .indent { padding:80px 0px 0px 90px; overflow:hidden; /*height:100%;*/}
  
  .logo h1 { /*float:left;*/ overflow:hidden; position:relative; cursor: pointer;}

.moduletable h3, .column-right .moduletablehelp h3, .pnews h3{
font: normal 16px Century gothic;
text-transform: uppercase;
}  

.column-right .moduletablehelp h3{
text-align: center;
}  

  .column-right .moduletablehelp{
padding-left: 10px;
}


/*** Search ***/
    .search-bg { background:url(../images/poisk.jpg)  -3px -3px no-repeat;
border-left: 3px #3A4185 solid;
padding: 28px 10px 0px 15px;
margin-bottom: 30px;
}
    
    .search-bg .form-text {
      background:url(../images/search-input-bg.gif) no-repeat 0 0;
      color:#000;
border-radius: 10px;
width: 160px;
      }
    
  .content .form-submit, #searchForm .button, .readmore,
.content .column-center .search-form .form-submit {
overflow:hidden;
    background: url(../images/menu-act.gif);
border: 0px none;
border-radius: 10px;
 cursor: pointer; 
font: bold 11px Arial;
    color:#fff; 
text-align:center;
    padding:3px 10px 3px 10px; 
margin:10px 0px 6px 0px;
    }
  

 .readmore:hover{
color:#fff; 
}

#searchForm .inputbox{
height: 18px;
border-radius: 4px;
border: 1px #ccc solid;
}

#searchForm select.inputbox{
height: auto;
}
  



.newsbot{
clear: both;
margin: 10px 0 1px 0;
 padding: 0 5px 60px 15px;
text-align: left;
 background: url("../images/rightmod-bot-left.jpg") no-repeat scroll right bottom rgba(0, 0, 0, 0);
 width: 203px;
}

.moduletable.news{
background: url("../images/rightmod-left.jpg") repeat-y scroll left bottom rgba(0, 0, 0, 0);
padding: 54px 0px 0px 0px;
margin-bottom: 1px;
}

.latestnews.news{
width: 182px;
}


.moduletable.news h3 {
    background: url("../images/rightmod-h3.jpg") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #0d7136;
    font: bold 15px Arial;
    height: 25px;
    margin: -65px 0 0 0px;
    padding: 21px 0 20px 40px;
    position: absolute;
    width: 163px;
}

.newsbot .title{
    background: none repeat scroll 0 0 transparent;
    color: #0071C9;
    font-size: 22px;
    font-weight: normal;
    height: 100%;
    padding: 8px 0 10px;
}

.newsone{
clear: both;
margin: 8px 0 25px 0;
font-size: 12px;
}

.newsone a{
font: 14px Arial;
color: #0071c9;
padding-bottom: 10px;
display: inline-block;
}

.newsone .date{
color: #68511f;
padding: 11px 15px 0 1px;
text-align: left;
}

.newsone .date .day{
font: normal 32px Century gothic;
float: left;
margin: -5px 5px 0 0;
}



/*** Column ***/
  .content {
    clear:both;

height:100%;
    padding:7px 0px 0px 0px;
margin-bottom: 10px;
background:url(../images/mbg-b.png) repeat-x 0 bottom;
    }
    
  .content .corner-left-bot {padding-left: 8px; background:url(../images/mbg-l.png) repeat-y 0 0;  height:100%; overflow:hidden; }
   .content .corner-right-bot { background:url(../images/mbg-r.png) repeat-y right bottom; padding: 0 8px 7px 0; height:100%;  overflow:hidden; }
   
    .content .corner-bot {background:url(../images/copyright.jpg) no-repeat left bottom; padding: 0 0 10px 0; height:100%;  overflow:hidden; }
   
    
  
  .column-right { float:right; width:220px; margin:0px 0px 0px 2px; _margin:0px 0px 0px 1px;}
  .column-left { float:left; width:220px; margin:0px 2px 0px 0px; _margin:0px 0px 0px 1px;}


.column-left .moduletablecatalog h3{
 background:url(../images/leftmod-h3.jpg) no-repeat -1px top; 
height: 30px;
color: #fff;
width: 220px;
padding: 31px 10px 10px 20px;
font: bold 13px Tahoma;
}


.column-left .moduletablecatalog{
width:220px;
padding: 0px 0 0 0;
margin-bottom: 10px;
background:url(../images/leftmod.jpg) repeat-y 0px bottom; 
}

.column-left .moduletablecatalog .k2CategoriesListBlock{
padding: 0 0 50px 0px;
background:url(../images/leftmod-bottom.jpg) no-repeat 0px bottom; 
}

.column-left .moduletablecatalog .customcatalog{
padding-left: 7px;
}

.column-left .moduletablecatalog ul, .column-left .moduletablecatalog li{
color: #ffffff;
font: 16px Arial;
}

.column-left .moduletablecatalog ul{
margin: 0 5px 5px 22px;
}

.column-left .moduletablecatalog ul li{
padding: 5px 0 0px 0;
line-height: 120%;
list-style-type: disc;
border-bottom: 1px #fff dashed;
width: 163px;
margin-bottom: 5px;
}

.column-left .moduletablecatalog ul li:hover, .column-left .moduletablecatalog ul li.active{
list-style-type: circle;
}

.column-left .moduletablecatalog ul li.parent ul li:hover, .column-left .moduletablecatalog ul li.parent ul li.active{
list-style-type: circle;
background: #3D609A;
width: 163px;
}

.column-left .moduletablecatalog ul li.parent.active a{
text-decoration: underline;
}
.column-left .moduletablecatalog ul li a{
font: 15px Arial;
color: #fff;
text-decoration: none;
}


.column-left .moduletablecatalog ul li ul{
margin: 3px 0px 0px 15px;
line-height: 120%;
list-style-type: circle;
}


.column-left .moduletablecatalog ul li ul li{
padding: 0 0 4px 0;
line-height: 120%;
list-style-type: disc;
border: 0px none;

}

.column-left .moduletablecatalog ul li ul li a, .column-left .moduletablecatalog ul li.parent.active ul li a{
font: italic 13px Century Gothic;
text-decoration: none;
}

.column-left .moduletablecatalog ul li ul li a span{
line-height: 90%;
}

.column-right .moduletableman h3{
 background:url(../images/rightmod-h3.jpg) no-repeat right top; 
height: 25px;
color: #0D7136;
padding: 21px 0px 20px 60px;
font: bold 15px Arial;
margin-top: -71px;
position: absolute;
 padding: 21px 20px 20px 60px;
    position: absolute;
    width: 140px;
}


.column-right .moduletableman{
width:220px;
padding: 60px 0 0px 0;
margin-bottom: 10px;
background:url(../images/rightmod.jpg) repeat-y right bottom; 
}

#k2ModuleBox123{
background: url(../images/rightmod-bot.jpg) no-repeat right bottom; 
padding:  0 15px 40px 20px;
}

#k2ModuleBox123 ul li {
width: 175px;
  background: transparent url(../images/kat-a.png) 0px bottom no-repeat;
  padding: 0px 0 10px 15px;
  margin-bottom: 0px;
  min-height: 15px;
  overflow: hidden;
}
    
#k2ModuleBox123 ul li a, #k2ModuleBox123 ul li .separator {
font: 15px Arial;
color: #0D7136;
text-decoration: none;
display: block;
padding: 0px 0px 0px 15px;
background: transparent url(../images/kat.jpg) 0px 10px no-repeat;
}   

#k2ModuleBox123 ul li a:hover{
text-decoration: underline;
} 
    
  .content .column-center .form-submit { float:left; margin-right:4px;}
  

    
/*** Content  ***/

  .column-center { overflow:hidden; height:100%; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
  
  .column-center .post-left { float:left; width:342px; margin:0px 6px 0px 0px; _margin:0px 3px 0px 0px;}
  
  .column-center .post-main { margin:0px 14px 10px 8px; _margin:0px 3px 0px 0px; text-align: justify;}


  .column-center .post-left  .border-top { margin:0px 0px 10px 0px;}
  .column-center .border-top { background:url(../images/border.gif) repeat-x 0 0 #fff; overflow:hidden; height:100%; margin:0px 6px 10px 0px;}
  
  .column-center .border-bot { background:url(../images/border.gif) repeat-x 0 bottom;}
  .column-center .border-left { background:url(../images/border.gif) repeat-y 0 0;}
  .column-center .border-right { background:url(../images/border.gif) repeat-y right 0;}
  
  .column-center .corner-left-top { background:url(../images/content-corner-left-top.gif) no-repeat 0 0;}
  .column-center .corner-right-top { background:url(../images/content-corner-right-top.gif) no-repeat right 0;}
  .content .column-center .corner-left-bot { background:url(../images/content-corner-left-bot.gif) no-repeat 0 bottom; padding:0px 0px 0px 0px;}
  .content .column-center .corner-right-bot { background:url(../images/content-corner-right-bot.gif) no-repeat right bottom; padding:0px 0px 0px 0px; overflow:hidden; height:100%;}
  
  
  /*** Content wrapper ***/
    .column-center .indent { overflow:hidden; height:100%; padding:10px 10px 5px 10px;}
    
  
  /*** Title wrapper ***/
    .column-center .indent .title {
      overflow:hidden; height:100%; background:url(../images/title-bg.gif) repeat-x 0 0 #52a710;
      padding:0px 0px 0px 0px;
      margin:0px 0px 10px 0px;
      }
    
    .column-center .indent .title h1 {
      overflow:hidden; height:100%;
      background:url(../images/title-img.gif) no-repeat 9px 12px;
      font-size:16px; color:#fff;
      padding:7px 10px 8px 28px; font-weight: bold;
      }
        
    .column-center .indent .title h1 a { color:#fff;}
    
    .column-center .indent .title h1 a { text-decoration:none;}
    .column-center .indent .title h1 a:hover {}
    
  /*** Title Tabs wrapper ***/
    .column-center h2, .column-center h1 {
      overflow:hidden; height:100%;
      background: none;
      font-size:22px; color:#000;
      padding:8px 0px 10px 0px; font-weight: normal;
      } 

.column-center h2 a{font-size: 18px;}
.column-center h2 a, .column-center h1 a{text-decoration: none;} 
.column-center h2 a:hover{text-decoration: underline;} 
    
 
/*** Footer ****/
  .footer {
width: 100%;
    clear:both;  overflow:hidden; height: 80px;
padding-top: 50px;
    font-size:11px; color:#707070; margin:6px 0px 0px 0px;
    line-height:1.2em;
    }
  
  .footer-bg { overflow:hidden; height:100%;}
    
  /*.footer .width { width:930px; margin:0 auto;}*/
  
  .footer .indent {
    overflow:hidden; height:100%; text-align:right;
    padding:0px 0px 0px 0px;
    }
  
  .footer a { color:#fff;}
  .footer strong {}
  
  
    .footer a { text-decoration:none;}
    .footer a:hover { text-decoration: underline;}
    
    

.footer-text{padding: 0 25px; color: #fff;}
.footer-copy{ text-align: right; font: 12px Century gothic; padding: 0 20px 10px 0;}
/* CSS Document */
  ul, ul li { list-style:none; list-style-image:none; list-style-type:none;}
  
  table {border-collapse:collapse; border:0px;}
  td { vertical-align:top; padding:0px;}
  
  tbody { border:none;}
  
  img, a img { border:0;}
  
  .clear { clear:both;}
  
  fieldset { clear:both; border:0; overflow:hidden; position:relative; font-size:12px; padding:5px 10px 5px 0px;}
  fieldset legend { color:#000; margin:0px 0px 0px 0px;}
  
  html.js fieldset.collapsed legend { display:inline;}
  
  fieldset a { color:;}
  fieldset .tips { font-size:12px;}
  
  table.system-status-report th, thead th { border-bottom:1px solid #000; color:#000; font-size:13px; }
  thead th, th, tr.even, tr.odd { padding:0px; border-bottom:1px solid #000;}

/*** Breadcrumb ***/
  .breadcrumb {  text-align:left; font-size:14px; font-weight:normal; color:#484848; padding:20px 55px 2px 28px;}
  .breadcrumb a {text-decoration:none; text-transform:none; vertical-align:middle; font-weight:normal; color:#484848; padding:0px 2px 0px 2px;}
  .breadcrumb a:hover { text-decoration:underline; color:#000;}

/*** --CORNERS-- ***/
  .clear-block { padding:0px 20px 10px 0px;}
  .admin { overflow:hidden; height:100%; /*float:left;*/ padding:0px 0px 10px 0px;}
  .admin .clear-block { padding:0px;}

  h4 {font-size:16px; font-weight:normal; padding-bottom:10px; padding-top:10px;}
  
  .list, .list2 { margin-right:3px;}
  
  .blocks div ul { margin-left:6px; margin-bottom:30px;}
  
  .blocks2 { overflow:hidden; width:100%;}
  .blocks2 .inner { padding:0px 0px 15px 0px;}
  .blocks2 div.list, .blocks2 div.list2 { float:left; width:200px;}
  .blocks2 div.list3 { width:170px; float:left;}
  .blocks2 div ul { margin-left:6px;}
  
  .events { width:100%; overflow:hidden; padding-bottom:20px;}
  .events .list { float:left; width:288px;}
  
  .list-col { float:left; margin-right:10px;}
  
  .aboutus .columns { width:100%; overflow:hidden;}
  .aboutus .column-left { width:45%; float:left; margin:0px 0px 0px 0px;}
  .aboutus .column-right { width:45%; float:right; margin:0px 0px 0px 0px;}
  .aboutus span { font-weight:bold; font-size:12px !important; color:!important;}
  
  .solutions .list-left { float:left; margin-right:20px;}
  
  .links-content .columns { width:100%; overflow:hidden; padding-bottom:20px;}
  .links-content .column-left { width:45%; float:left; margin:0px 0px 0px 0px;}
  .links-content .column-right { width:45%; float:right; margin:0px 0px 0px 0px;}
  
  .services .columns { width:100%; overflow:hidden; padding-bottom:20px;}
  .services .column-left { width:40%; float:left; margin:0px 0px 0px 0px; background: none;}
  .services .column-right { width:55%; float:right; margin:0px 0px 0px 0px;}
  
  .faq span { font-weight:bold; font-size:14px !important;}
  
/**************---TITLES---**************/
  
  .admin-panel {}
  .admin-panel h3 { color:#00; font-size:15px; padding:0px 0px 4px 0px;}
  div.admin-panel .body { padding:0px 0px 0px 0px;}
  .admin-panel .body ul.menu li { list-style: none; list-style-image: none;}
  .admin-panel .body ul.menu li a { font-size:12px;}
/***************/
  .comment { clear:both; padding:0px 0px 0px 0px; overflow:hidden; height:100%; margin:10px 0px 0px 0px;}
  .comment h3 { background:none; color:#3e3e3e; font-weight: normal; padding:0px 0px 0px 0px;}
  .comment h3 a { /*color:#fff;*/ font-size:18px; text-decoration:none;}
  .comment .title { padding:0px 0px 5px 0px; margin:0px 0px 0px 0px; background: none;}
  .comment .submitted { font-size:12px; /*color:#fff;*/}
  .comment .submitted a {}
  .comment .content-text { font-size:12px;/*color:#fff;*/ line-height:1.3em; padding:6px 20px 10px 0px;}
  .comment .links { padding:0px 10px 0px 0px;}
  .comment .links a { /*color:#fff;*/}
  
  .comment-published { background: none; border:1px solid #c9c9c9; clear:both; margin:15px 0px 6px 0px; background:#f3f5f5;}
  .comment-published { padding:10px 10px 20px 20px;}
  .comment-published h3 { color:#000;}
  .comment-published h3 a { color:#000;}
  .comment-published .submitted { color:#000;}
  .comment-published .content-text { color:#000;}
  .comment-published .links a { /*color:#fff;*/}
  
  
/*** POLL ***/
  .poll .percent, .poll .text { font-size:13px;}
  .poll .title { color:; font-size:13px; font-weight:normal; padding-bottom:10px; background:none; padding-left:0px; border:0;}
  .poll .total { font-weight:normal; color:; font-size:12px; text-align:left; padding:0px 0px 10px 0px;}
  .poll .bar {background:#FFFFFF; font-size:1px; height:5px; border:1px solid #dadada; padding:1px;}
  .poll .bar .foreground { background:#76a7cc; font-size:1px; height:5px;}
  
  .column-right #poll-view-voting { text-align:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
  .column-right #poll-view-voting .poll .vote-form { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
  
  .poll { text-align:left; overflow:hidden; height:100%; padding:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
  .poll .vote-form { text-align:left; margin:0; padding:0px 0px 0px 0px;}
  
  .block-poll div.links {float: none;height:100%; width: auto; padding:0px 0px 0px 0px;  margin:0px 0px 0px -6px;}
  .block-poll div.links ul { float: none; height:100%;}
  .block-poll div.links ul li { display:block; clear:both; float: none;height:100%;}
  .block-poll div.links ul li a {}
  
  #block-poll-0 { overflow:hidden; height:100%;}
  #block-poll-0 ul { }
  #block-poll-0 li{ background:none; padding:0;}
  
  #block-poll-0 ul.links { /*float: left;*/ padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;width:auto;}
  #block-poll-0 ul.links li { clear:both; background:none; border:0; /*float:left;*/ padding:0px 0px 3px 0px; background:none; text-align:left; width:auto; margin:0px 0px 0px 0px;}
  #block-poll-0 ul.links li a {  /*float: left;*/ color: #fff margin:0px 0px 0px 0px;  padding:2px 0px 0px 7px; font-weight:bold; width:auto; font-size:12px; background:none; text-decoration:underline;}
  #block-poll-0 ul.links li a:hover { text-decoration: none;}
  
  #block-poll-0 .bar { background:#FFFFFF; font-size:1px; height:5px; border:1px solid #dadada; padding:1px;}
  #block-poll-0 .bar .foreground { background:#76a7cc; font-size:1px; height:5px;}
  
  #block-poll-0 .percent, #block-poll-0 .text { font-size:12px; font-weight:normal; line-height:normal;}
  #block-poll-0 .poll .title { font-size:12px; font-weight:normal; padding-top:0px; background:none; padding-left:0px;}
  #block-poll-0 .total { font-weight:bold; font-size:12px;}
  
  
/*** -Recent blog posts--- ***/
  #block-blog-0 .item-list ul {}
  
  
/*** -Recent comments--- ***/
  #block-comment-0 .item-list ul { padding-left:0px;}
  #block-comment-0 .item-list ul li { background: none; list-style-image:none; list-style:none; line-height:16px; font-size:12px; text-transform:none; font-weight:normal;}
  #block-comment-0 .item-list ul li a {  padding:0px 0px 0px 0px; display:inherit; background:none;  text-transform:none; text-decoration:none; font-size:12px;}
  #block-comment-0 .item-list ul li a:hover{ text-decoration:underline;}
  
  #block-comment-0 .item-list ul li {
    font-size:14px; font-weight: normal;
    background:url(../images/marker2.gif) no-repeat 0 4px; 
    padding:0px 0px 20px 20px; margin:0px 0px 0px 0px;
    
    }
  

/*** Who's New ***/
  #block-user-2 .item-list ul { padding-left:0px;}
  #block-user-2 .item-list ul li{ padding:0 0 0 12px; list-style-image:none; list-style:none; margin:0; line-height:25px;}
  #block-user-2 .item-list ul li a{ background:none;  padding:0px;  font-size:12px; font-weight:normal; text-decoration:underline;}
  #block-user-2 .item-list ul li a:hover { text-decoration:none;}
  
/*** Primary Links ***/
  #block-menu-primary-links .content ul.menu { padding:0px;}
  #block-menu-primary-links .content ul.menu li { background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
  #block-menu-primary-links .content ul.menu li a {font-size:12px; padding-left:12px; color:#fff; font-weight:bold; text-decoration:none;}
  #block-menu-primary-links .content ul.menu li a:hover{ text-decoration:underline; }

/*** SEARCH_BLOCK ***/
  
/*** New forum topics ***/
  #block-forum-1 .item-list a:hover { text-decoration:underline;}
  
/*** Active forum topics ***/

/*** Languages ***/
  #block-locale-0 .content ul { padding-left:0px; margin-bottom:10px;}
  #block-locale-0 .content ul li{ /*background:none; padding:0px;*/ list-style-image:none; list-style:none; margin:0; line-height:20px;}
  #block-locale-0 .content ul li a{ padding-left:10px; color:#000; font-weight:normal; text-decoration:none; font-size:12px;}
  #block-locale-0 .content a:hover{ text-decoration:underline;}

/*** Syndicate ***/
  #block-node-0 { width:100%; overflow:hidden;}

/*** Secondary Links ***/

/*** Secondary Links ***/

/*** Admin-Panel List & Admin-Panel List without descriptions ***/

/*** LISTS ***/

/*---Paragraph Style---*/
  #cont-col .content p { padding-bottom:7px; padding-top:7px;}
  #cont-col .content blockquote { border:1px solid #7f7f7f; background:#f1f1f1; padding:5px; margin:10px 0px 10px 0px;}
  
  
  
  #profile-admin-overview ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
  #profile-admin-overview ul li a { padding-left:10px; color:#505050; font-weight:normal;}
  #profile-admin-overview ul li a:hover{ text-decoration:none; color:#ce2a11;}
  
  .password-description ul {margin-left:5px;}
  .password-description ul li{ padding-left:10px; list-style-image:none; list-style:none; margin:0; line-height:12px;}
  
  #node-admin-content ul {margin-left:5px;}
  #node-admin-content  ul li{ padding-left:10px; list-style-image:none; list-style:none; margin:0; line-height:17px;}
  
  #comments { padding:10px 0px 0px 0px;}
  
  
  .taxonomy ul.links li a, #forum ul.links li a { /*color:#fff;*/ font-size:12px; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
  

/*** END LIST ***/
  ul.primary, ul.primary li, ul.secondary, ul.secondary li{
    border: 0;
    background: inherit;
    padding:0px 0px 0px 0px;
    margin:0px 0px 0px 0px;
  }
  
  ul.primary li a {
    border: 0;
  }
  
  ul.primary li a:hover{
    background:none;
    border: 0;
    color: !important;
  }
  
  .column-center #tabs-wrapper ul.primary li.active a{
    border:none;
    color:#000 !important;
    font-weight:bold;
  }
  .column-center #tabs-wrapper ul.primary li.active:hover { color:#fff; text-decoration:none;}
  
  .column-center #tabs-wrapper ul.tabs { padding:0px 0px 4px 0px;}
  .column-center #tabs-wrapper ul.tabs li  {
    display:block;
    margin-right:2px;
    float:left;
  }
  
  .column-center #tabs-wrapper ul.tabs li span {
    padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;
    display:block;
  }
  .column-center #tabs-wrapper ul.tabs li span span {
    background:url(../images/tab-left.gif) no-repeat 0 0; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;
  }
  
  .column-center #tabs-wrapper ul.tabs li a {
    /*color:#fff !important;*/
    
    font-size:14px;
    font-weight:normal;
    background:none;
    padding:8px 28px 3px 0px;
    margin:0px 0px 0px 0px;
    display:block;
  }
  .column-center #tabs-wrapper ul.tabs li a:hover {
    /*color:#fff !important; */text-decoration:underline;
    margin:0px;
    border:none;
  }
  
  
  
  
a.thumbnail img{
border: 1px #ccc solid;
border-radius: 6px;
margin: 3px 10px 0 0;
}

.blog h1{
font-size: 22px;
margin: 0 0 10px 0;
}

.post-main .item-page ul, .post-main .item-page ul li{
list-style-type: square;
color: #1462BB;
margin: 0 0 0 10px;
}

.post-main .item-page ul li{
margin: 3px 0 0 16px;
}


.rsformhelp{
padding: 10px 0 0 15px;
font: 11px Arial;
color: #777777;
}

.formField{
margin: 0;
padding: 0;
}

.rsform-input-box{
background: url("../images/textbox.png") left top no-repeat;
padding: 8px 5px 5px 10px;
border: 0px none;
width: 180px;
}

.rsform-text-box{
background: url("../images/textarea.png") left top no-repeat;
padding: 10px 5px 5px 12px;
border: 0px none;
width: 173px;
height: 85px;
}

.rsform-captcha-box{
background: url("../images/capbox.png") left top no-repeat;
padding: 8px 5px 5px 5px;
border: 0px none;
width: 110px;
margin-top: -8px;
}

.rsform-submit-button, .rsform-reset-button {
background: url("../images/menu-act.gif") repeat scroll 0 0 transparent;
    border: 0 none;
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
    overflow: hidden;
    padding: 3px 15px;
    text-align: center;
cursor: pointer;
}

#feedForm, #opros{
margin-left: 40px;
}
#feedForm .rsform-text-box, #feedForm .rsform-input-box, #feedForm .rsform-captcha-box, #feedForm .rsform-select-box,
#opros .rsform-text-box, #opros .rsform-input-box, #opros .rsform-captcha-box, #opros .rsform-select-box{
background: #ffffff;
border: 1px #bbbbbb solid;
border-radius: 4px;
color: #666666;
font: normal 14px Arial;
width: 450px;
}

 #feedForm .rsform-captcha-box, #opros .rsform-captcha-box{
width: 150px;
}


.nivoSlider{
width: 590px !important;
}


.theme-nivo .nivo-controlNav {
    bottom: 15px;
    height: 13px;
    left: 55px;
    margin-left: -36px;
    opacity: 0.5;
    padding: 15px 13px 15px 17px;
    position: absolute;
    width: 72px;
    z-index: 20;
}


.theme-nivo .nivo-caption {
    border-radius: 8px 8px 8px 8px;
    bottom: auto;
    font-family: Helvetica,Arial,sans-serif;
    height: auto;
    left: 10px;
    position: absolute;
    top: 70px;
    width: 300px;
    z-index: 40;
background: none transparent;
text-shadow:1px 1px #000000;
}

.theme-nivo .nivo-heading {
font: bold 22px Century gothic;
    text-transform: none;
}

.theme-nivo .nivo-description{
width: 220px;
margin-top: 20px;
font: bold 16px Arial;
}


fieldset, .sres{
border: 1px #ccc solid;
border-radius: 6px;
padding: 2px 10px;
min-height: 50px;
}

.highlight{
background: #56A702;
color: #fff;
}

fieldset legend {
    color: #777777;
    margin: 0;
}

.ordering-box, .phrases-box, .sres{
margin: 4px 0 8px 0;
}

.sres:hover{
background: #efefef;
}


#ymaps-map-id_136021982182237558605{
border: 1px #ccc solid;
border-radius: 6px;
}

.shema{
border: 1px #ccc solid;
border-radius: 6px;
}


.subCategoryContainer{
float: left;
height: 150px;
margin: 10px 0 0px 15px;
}

.subCategoryContainer tr td{
vertical-align: middle;
}

.subCategoryContainer tr td.subCategoryFirst{
width: 170px;
}


.subCategoryContainer tr td h2{
font: italic 17px Arial;
}



.clr{
clear: both;
}

.catItemIntroText{
padding: 15px 0 0 0;
}


.itemBody h3, .contentpaneopen h3, .item-page h3, .alldfiles .title{
   background: none repeat scroll 0 0 transparent;
    color: #0071C9;
    font-size: 15px;
    font-weight: bold;
    height: 100%;
    overflow: hidden;
    padding: 8px 0 10px;
}

.itemBody .small{
font: normal 11px Arial;
color: #777777;
}

.itemBody ul, .itemBody ul li, .contentpaneopen ul, 
.contentpaneopen ul li, 
.post-main .item-page ul, .post-main .item-page ul li,
.items-leading ul, .items-leading ul li{
list-style-image:url(../images/galka.png);
font-size:12px;
color:#514144;
margin:0 0 0 8px;
padding:3px;
}
.item-separator{
display: block;
border-bottom: 1px #bbbbbb dashed;
margin: 10px auto;
width: 500px;
}

ol{
padding: 0px 0 2px 30px;
margin: 0;
}

ol li{
color: #555555;
padding: 0px 0 3px 10px;
}



.itemBody .itemCategory{
border-radius: 6px;
padding: 5px 13px;
background: #EFEFEF;
border: 1px solid #dddddd;
}

.itemBody .itemCategory p{
 padding: 0 0 5px;
}

.skachat{
  color: #888888;
    font: 16px Verdana;
    margin: 0;
    vertical-align: top;
    width: 100%;
}


div.attach{
padding-left: 20px;
}

.itemFullText table tr td{
padding: 2px 5px;
}

.items-row{
margin-bottom: 10px;
}

.item-pageprice table{
border: 1px #ccc solid;
border-radius: 6px;
width: 100%;
border-collapse: separate;
border-spacing: 1px;
}

.item-pageprice table tr td{
padding: 2px 5px;
border: 1px #ccc solid;
}

.item-pageprice table tr:hover td{
background: #EFEFEF;
}

.item-pageprice table tr td p{
padding: 0;
margin: 0;
}

.item-pageprice table tr td strong, .post-main h3{
   background: none repeat scroll 0 0 transparent;
    color: #0071C9;
    font-size: 14px;
    font-weight: bold;
    height: 100%;
    overflow: hidden;
    padding: 8px 0 10px;
}

.item-pageprice table thead tr td, .item-pageprice table thead tr:hover td{
border: 1px #ccc solid;
background: #D0D0D0;
color: #444;
font-weight: bold;
}

.item-pageprice table tr td:nth-child(1){
font-weight: bold;
}

.item-pageprice table tr td:nth-child(2), .item-pageprice table tr td:nth-child(3){
text-align: center;
}

.alldfiles{
margin: 10px 0 5px 15px;
}

.catItemReadMore{
text-align: right;
}

#opros, .rachet{
background: #EFEFEF;
padding: 15px;
margin: 0 20px 0 20px;
border-radius: 6px;
border: 1px #ccc solid;
width: 675px;
}

.toggler{
cursor: pointer;
}

.item-page .toggler div{
display: none;
}
.item-page .toggler h3{
cursor: pointer;
}

.item-pagenagrady a.thumbnail img{
margin: 0 0 5px;
}

.item-pagenagrady table tr td{
text-align: center;
vertical-align: top;
padding: 5px 2px;
}

.itemDocs{
margin-bottom: 10px;
}

.pnews h3{
font: bold 16px Century gothic;
text-transform: uppercase;
margin: 10px 15px;
background: url(../images/novinki.jpg) 230px top no-repeat;

}  

.newsblok{
background: #fff url(../images/newsblok2.jpg) center bottom no-repeat;
width: 198px;
height: 275px;
padding: 8px 4px 10px 4px;
float: left;
margin: 10px 0 20px 45px;
border-top-left-radius: 12px;
    border-top-right-radius: 12px;
border-bottom: 0px none;
}

.newsblok .image{ 
margin: 0;
padding: 0;
height: 225px;
overflow: hidden;
margin-bottom: 2px;
border: 3px #d7ebb7 solid;
}
.newsblok img{
margin: 0;
padding: 0;
border: 1px #a0ce5f solid;
}


.newsblok .image:hover{
border: 3px #a0ce5f solid;
}

.newsblok .pname{
color: #41487f;
text-align: center;
}

.pname{
height: 35px;
overflow: hidden;
}

.newsblok .pname{
height: 35px;
}

.pname a, .pname{
color: #41487f;
text-align: center;
}

.subCategoryimage{
background: #fff;
border-top-left-radius: 8px;
border-top-right-radius: 8px;
border: 1px #ccc dashed;
border-bottom: 3px #3B458A solid;
padding: 5px;
width: 160px;
height: 110px;
overflow: hidden;
margin-right: 10px;
}

.catitemimage{
margin-right: 20px;
width: 190px;
padding: 0;
height: 210px;
overflow: hidden;
border: 3px #d7ebb7 solid;
margin-bottom: 5px;
}

.catitemimage:hover{
border: 3px #a0ce5f solid;
}

.itemContainer{
background: #fff url(../images/newsblok2.jpg) 0 bottom no-repeat;
width: 196px;
float: left;
margin: 0 35px 15px 0;
padding: 15px 6px 20px 6px;
border-top-right-radius: 12px;
border-top-left-radius: 12px;
}


.itemIntroText{
padding: 15px 0 0 0;
}

.itemImageBlock{
margin-right: 20px;
}

.itemIntroText table{
padding: 3px;
}

.itemIntroText table tr td{
border-bottom: 1px #a2864b dashed;
padding: 5px;
}

.itemIntroText table tr td:nth-child(1){
color: #004498;
font-weight: bold;
}

/* Pagination  */

.paginuser{
margin-top: 20px;
height: 30px;
}
.button1,
.button1 div {
  height: 1%;
  float: right;
}

.button2-left,
.button2-right,
.button2-left div,
.button2-right div {
  float: left;
}

.button1 {
  background: url(../images/j_button1_left.png) no-repeat;
  white-space: nowrap;
  padding-left: 10px;
  margin-left: 5px;
}

.button1 .next {
  background: url(../images/j_button1_next.png) 100% 0 no-repeat;
}

.button1 a {
  display: block;
  height: 26px;
  float: left;
  line-height: 26px;
  font-size: 1.091em;
  font-weight: bold;
  color: #333;
  cursor: pointer;
  padding: 0 35px 0 6px;
}

.button1 a:hover {
  text-decoration: none;
  color: #0B55C4;
}

.button2-left a,
.button2-right a,
.button2-left button,
.button2-right button,
.button2-left span,
.button2-right span {
  display: block;
  height: 22px;
  float: left;
  line-height: 22px;
  font-size: 1em;
  color: #333;
  cursor: pointer;
}

.button2-left span,.button2-right span {
  cursor: default;
  color: #999;
}

.button2-left .page a,
.button2-right .page a,
.button2-left .page span,
.button2-right .page span,
.button2-left .blank a,
.button2-right .blank a,
.button2-left .blank span,
.button2-right .blank span,
.button2-left .blank button,
.button2-right .blank button {
  padding: 0 6px;
}

.page span,.blank span {
  color: #000;
  font-weight: bold;
}

.button2-left a:hover,
.button2-right a:hover,
.button2-left button:hover,
.button2-left button:hover  {
  text-decoration: none;
  color: #cc0000;
}

.button2-left a,
.button2-left span,
.button2-left button {
  padding: 0 24px 0 6px;
}

.button2-right a,
.button2-right span,
.button2-right button {
  padding: 0 6px 0 24px;
}

.button2-left {
  background: url(../images/j_button2_left.png) no-repeat;
  float: left;
  margin-right: 10px;
}

.button2-right {
  background: url(../images/j_button2_right.png) 100% 0 no-repeat;
  float: left;
  margin-left: 5px;
  margin-right: 10px;
}

.button2-right .prev     {  background: url(../images/j_button2_prev.png) no-repeat; }
.button2-right.off .prev   {  background: url(../images/j_button2_prev_off.png) no-repeat; }
.button2-right .start     {  background: url(../images/j_button2_prev.png) no-repeat; }
.button2-right.off .start   {  background: url(../images/j_button2_prev_off.png) no-repeat; }
.button2-left .page,
.button2-left .blank     {  background: url(../images/j_button2_right_cap.png) 100% 0 no-repeat; }
.button2-left .next     {  background: url(../images/j_button2_next.png) 100% 0 no-repeat; }
.button2-left.off .next   {  background: url(../images/j_button2_next_off.png) 100% 0 no-repeat; }
.button2-left .end       {  background: url(../images/j_button2_next.png) 100% 0 no-repeat; }
.button2-left.off .end     {  background: url(../images/j_button2_next_off.png) 100% 0 no-repeat; }

a.pointer { cursor: pointer; }

button {
  margin-top: 4px;
  border: 1px solid #ccc;
  text-decoration: none;
}

button:hover {
  cursor: pointer;
  text-decoration: none;
  border: 1px solid #aaa;
}

div.button2-left button {
  background: transparent;
  margin-top: 0;
  border: 0 solid #ccc;
}

div.button2-left button {
  background: transparent;
  border: 0 solid #aaa;
}